### Unused indexes in ~"group::<%= group %>"

Total index size: <%= format_bytes(indexes.map(&:ondisk_size_bytes).sum) %>

| index | table | size | Thanos |
|---|---|---|---|
<% indexes.each do |index| %>
| `<%= index.name %>` | `<%= index.tablename %>`  | <%= format_bytes(index.ondisk_size_bytes) %>  | [metrics](https://thanos-query.ops.gitlab.net/graph?g0.expr=sum(rate(pg_stat_user_indexes_idx_scan%7Benv%3D%22gprd%22%2C%20indexrelname%3D%22<%= index.name %>%22%7D%5B5m%5D))%20%2B%20sum(rate(pg_stat_user_indexes_idx_tup_fetch%7Benv%3D%22gprd%22%2C%20indexrelname%3D%22<%= index.name %>%22%7D%5B5m%5D))%20%20%2B%20sum(rate(pg_stat_user_indexes_idx_tup_read%7Benv%3D%22gprd%22%2C%20indexrelname%3D%22<%= index.name %>%22%7D%5B5m%5D))&g0.tab=0&g0.stacked=0&g0.range_input=1d&g0.max_source_resolution=0s&g0.deduplicate=1&g0.partial_response=0&g0.store_matches=%5B%5D) |
<% end %>

